/* this stylesheet appears to be not in use - but retained in case it is ever useful - miks - May 2007 */



#microsite-head h1
{
	clear: none; 
	text-align: center;
}
h2
{
	text-align: center;
}
.ucdRefTable
{
	margin-bottom: 10px;
}


.tabLink { color: #000000;
			font-size: 13px; }
A.tabLink { color: #000000; }
A.tabLink:visited { color: #000000; }
A.tabLink:hover { color: #FFFFFF; }

.highlightSuperfam {
	background-color:#DDDDDD;
}
.highlightFamily {
	background-color:#99FFFF;
}
.highlightGenus {
	background-color:#AAFFAA;
}
.highlightSpecies {
	background-color:#FFFFAA;
	/*padding-left:5px;
	padding-right:5px;*/
}
.highlightRow {
	background-color:#DDDDDD;
}

table.index	td
{
	padding-bottom: 10px;
}

#microsite-body table.ucdGalleryImage
{
	margin: auto;
	margin-bottom: 15px;
}
div.tabHeader
{
	padding-top: 5px;

}
div.tabHeader p
{
	text-align: left;
}


span.warning { color: #AA0000; font-weight: bold; }